### Method

# Atk Range get_description

since: 2.12

#### Declaration [src]

    const gchar*
    atk_range_get_description (
      AtkRange* range
    )

#### Description [src]

Returns the human readable description of `range`.

Available since: 2.12

#### Return value

Type: `const gchar*`

The human-readable description of `range`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.